# PredEquals Class Reference

std equality for SessionListElement objects. More...

`#include <pool.h>`

List of all members.

## Public Member Functions

| PredEquals (RTPSessionBase *e)
bool | operator() (SessionListElement *e)

## Protected Attributes

RTPSessionBase * | elem

## Detailed Description

std equality for SessionListElement objects.

Author:
  Jorgen Terner

## Constructor & Destructor Documentation

PredEquals::PredEquals | ( | RTPSessionBase * | e ) | `[inline]`

## Member Function Documentation

bool PredEquals::operator() | ( | SessionListElement * | e ) | `[inline]`

## Member Data Documentation

RTPSessionBase* PredEquals::elem `[protected]`

The documentation for this class was generated from the following file:

- pool.h